Bug 33235 - Failed to copy /var/lib/samba/private/phpldapadmin-config.php
Failed to copy /var/lib/samba/private/phpldapadmin-config.php
Status: CLOSED FIXED
Product: UCS
Classification: Unclassified
Component: Samba4
UCS 4.2
Other Linux
: P5 minor (vote)
: UCS 4.2-1-errata
Assigned To: Arvid Requate
Felix Botner
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-11 11:53 CET by Philipp Hahn
Modified: 2017-07-12 16:49 CEST (History)
2 users (show)

See Also:
What kind of report is it?: ---
What type of bug is this?: ---
Who will be affected by this bug?: ---
How will those affected feel about the bug?: ---
User Pain:
Enterprise Customer affected?:
School Customer affected?:
ISV affected?:
Ticket number:
Bug group (optional): Cleanup
Max CVSS v3 score:
requate: Patch_Available+


Attachments
cleanupbug33235.patch (537 bytes, patch)
2017-04-20 18:06 CEST, Arvid Requate
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Philipp Hahn univentionstaff 2013-11-11 11:53:20 CET
ucs-3.2 master
# univention-install univention-s4-connector univention-samba
...
cp: Aufruf von stat für „/var/lib/samba/private/phpldapadmin-config.php“ nicht möglich: Datei oder Verzeichnis nicht gefunden
Comment 1 Arvid Requate univentionstaff 2017-04-20 18:06:28 CEST
Created attachment 8786 [details]
cleanupbug33235.patch

trivial patch
Comment 2 Arvid Requate univentionstaff 2017-07-04 20:17:17 CEST
Fixed along with Bug #44787.
Comment 3 Arvid Requate univentionstaff 2017-07-04 20:49:54 CEST
Advisory: univention-samba4.yaml
Comment 4 Felix Botner univentionstaff 2017-07-06 13:11:33 CEST
OK - setup-s4.sh
OK - YAML
Comment 5 Janek Walkenhorst univentionstaff 2017-07-12 16:49:24 CEST
<http://errata.software-univention.de/ucs/4.2/93.html>